
nav ul{margin:0; padding:0; list-style:none;}

/* ----------------------------------------------Top Navigation-------------------------------------*/

header nav{display:block; width:915px; margin:0; padding:15px 0px 0px 45px; border-top:2px solid #00a8ff; clear:both;}
header nav ul, header nav li{margin:0; padding:0; list-style:none;}
header nav li{float:left; margin-right:20px;}
header nav li li{margin-left:0; padding:0;}
header nav li a:link, header nav li a:visited, header nav li a:hover{display:block; margin:0; padding:0px 0px 0px 0px; color:#666666; background-color:#FFFFFF; text-transform:uppercase; font-weight:bolder; font-size:13px;}
header nav ul ul li a:link, header nav ul ul li a:visited{border:none;}
header nav li a:hover, header nav li.active a{color:#f15a22; background-color:#FFFFFF;}
header nav li li a:link, header nav li li a:visited{width:170px; height:10px; float:none; margin-bottom:0px; padding:20px 0px 10px 0px; text-transform:none; font-weight:bold; 
font-size:12px; color:#666666; background-color:#F9F9F9; border:none; vertical-align:middle;}
header nav li li a:hover{color:#f15a22; background-color:#FFFFFF;}
header nav ul ul{z-index:9999; position:absolute; left:-999em; height:auto; width:170px; border:none;}
header nav ul ul a{width:140px;}
header nav li:hover ul{left:auto;}
header nav li:hover{position:static;}
header nav li.last{margin-right:0;}

/* ----------------------------------------------Column Navigation-------------------------------------*/

#container aside nav{display:block; width:300px; margin-bottom:30px;}
#container aside nav ul{margin:0; padding:0; list-style:none;}
#container aside nav li{margin:0 0 3px 0; padding:0;}
#container aside nav ul ul, #container aside nav ul ul ul, #container aside nav ul ul ul ul, #container aside nav ul ul ul ul ul{border-top:none; padding-top:0;}
#container aside nav a{display:block; margin:0; padding:5px 10px 5px 20px; color:#666666; background:url("../images/orange_file.gif") no-repeat 10px center #FFFFFF; text-decoration:none; border-bottom:1px dotted #666666;}
#container aside nav a:hover{color:#FF9900; background-color:#FFFFFF;}
#container aside nav ul ul a, #container aside nav ul ul ul a, #container aside nav ul ul ul ul a, #container aside nav ul ul ul ul ul a{background:url("images/black_file.gif") no-repeat #FFFFFF;}
#container aside nav ul ul a{padding-left:40px; background-position:30px center;}
#container aside nav ul ul ul a{padding-left:50px; background-position:40px center;}
#container aside nav ul ul ul ul a{padding-left:60px; background-position:50px center;}
#container aside nav ul ul ul ul ul a{padding-left:70px; background-position:60px center;}